MINOVA DEMO - Feature #1527

[ERP Demo] Report Customer
08/25/2022 05:09 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/28/2022
Priority: Urgent Due date: 08/30/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk dibuatkan report "Customer Master Recap" dan "Customer Master Detail" sesuai dengan desain terlampir.
Demikian yang dapat saya sampaikan, mohon bantuanya ya.
Terima kasih

Detail Info
Port : http://demo.minovais.com:61124/

DB Name : MinovaES_Demo

SQL Server : 45.251.75.66

Menu ID: CUSTOMERRECAP, CUSTOMERDETAIL

Username : fiona
Ps :123Aa

History

#1 - 08/25/2022 05:09 PM - Fiona Avangeline Jonathan
- File clipboard-202208251709-gjiu2.png added
http://demo.minovais.com:61124/

#2 - 08/29/2022 12:48 PM - Kezia Pawitra Yulianti
- Due date set to 08/30/2022
- Status changed from New to Assigned

- Assignee set to M Azid Wahyudi

#3 - 08/29/2022 03:00 PM - Fiona Avangeline Jonathan
- Status changed from Assigned to New

- Assignee deleted (M Azid Wahyudi)

Design belum tersedia.

#4 - 09/07/2022 04:51 PM - Fiona Avangeline Jonathan
- File Design Report Customer MD _07092022.xIs added
- Status changed from New to Assigned

- Assignee set to shofwan shiddiq

Berikut design report nya, terima kasih.

#5 - 09/16/2022 05:50 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Report Customer dan Material sudah di deploy, silahkan di test. Terima Kasih

#6 - 09/19/2022 11:48 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#7 - 09/19/2022 01:32 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Files
clipboard-202208251709-gjiu2.png 23.2KB 08/25/2022 Fiona Avangeline Jonathan
Design Report Customer MD _07092022.xls 35 KB 09/07/2022 Fiona Avangeline Jonathan
